Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Re: [SLE] ActiveX under Linux (yuck!)?
  • From: Ken Schneider <suse-list@xxxxxxxxxxxxx>
  • Date: Fri, 18 Feb 2005 13:35:55 -0500
  • Message-id: <1108751755.1839.3.camel@xxxxxxxxxxxxxxxxx>
On Fri, 2005-02-18 at 12:21, Jos van Kan wrote:
> Through circumstances beyond my control my employer has deemed it
> advisable to buy a CMS that requires enabling ActiveX for full
> functionality. Yuck.
> So despite all security issues I'd be greatly indebted to anyone that
> could point me to an application that would allow me to do that under
> Linux. A google search showed, that CodeWeavers used to peddle a plugin
> called CrossOver Plugin, but apparently they ceased to do so of late,
> since it no longer appears on their website. Does anybody know why?

Because it is now bundled into the main product.

--
Ken Schneider
UNIX since 1989, linux since 1994, SuSE since 1998

* Only reply to the list please*

"The day Microsoft makes something that doesn't suck is probably
the day they start making vacuum cleaners." -Ernst Jan Plugge


< Previous Next >
References